/* Body Main */
html, body {
	margin: 0px;
	padding:0 0px 0 0px;
	background-image:url(../pics/grafiken/hintergrund/links.gif);
	background-repeat:repeat-y;
	background-color:#ffffff;
}

#container {
	min-height: 100%;
	margin-left:145px;
	height: 100%;
	voice-family: "\"}\"";
	voice-family: inherit;
}

			html>body #container {
	height: auto;
				}
